These docs are for v2.3. Click to read the latest docs for v3.0.

Edit a visit for a WorkOrder

Sample Request:

PATCH /api/v2/workorders/{visitId}/edit/visits

This endpoint requires all data to be in the body of the request.

{
"visitTypeDescription": "Generic Visit",
"visitDate": "2024-01-01 00:00:00",
"visitTimeSlot": "AM", // Time is ignored on front end from visit date if provided
"visitNotes" : "The visit went well"
"officerEmail" "[email protected]"
}

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

The visit Id

Responses
201

On Success

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json